web stats
Mirth Community - Search Results

Go Back   Mirth Community > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: thunter
Forum: Support 07-31-2013, 01:26 PM
Replies: 8
Views: 7,902
Posted By thunter
Upgrading to MIRTH Connect 2.2 -- Java 7 Required?

Cory,
If we are upgrading to MIRTH Connect 2.2 is Java 7 a requirement?

Thank you.
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT -8. The time now is 07:28 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Mirth Corporation